Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2218 - disk not recognized, boot disk hangs
Summary: disk not recognized, boot disk hangs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-16 17:22 UTC by estes
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-02 18:17:41 UTC


Attachments (Terms of Use)

Description estes 1999-04-16 17:22:56 UTC
I have a Micron P90 machine with an Adaptec 2940 SCSI
controller.  The boot process hangs after it detects no SCSI
devices during the boot sequence.  I tried the new boot
image from the updates page, with the same bahavior.  The
Errata suggest copying the aix7xx module after the mouse
configuration screen appears, but I don't get that far into
the boot sequence.

Comment 1 Jay Turner 1999-07-02 18:17:59 UTC
Fixed in 6.0 release.


Note You need to log in before you can comment on or make changes to this bug.